/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220308
'Job.................:  
'Nome................: 
'Objetivo............: 
'Tabelas.............: 
'Dt Criação..........:  20220106
'Dt Ult Alteracão....:	20220308
'Alterado por........: Marcos barros
'Criado por..........:  Iuri Zacarias Londero
'=======================================================================================
FARMAGOI-27854 - 20220308 - 
 */

IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'NR_CARTAO_FIDELIDADE' AND OBJECT_ID = OBJECT_ID('EST_ORC'))
BEGIN	
	ALTER TABLE EST_ORC add  NR_CARTAO_FIDELIDADE varchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END
Else
BEGIN
	ALTER TABLE EST_ORC ALTER COLUMN NR_CARTAO_FIDELIDADE varchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END